Subject: Re: E-mail addresses
From: "Mike" <[email-masked]>
To: "Renee Berry" <[email-masked]>
Date: Mon, 25 Sep 2006 10:06:02 -0400

Hi Renee,
The following are "our" contact information:

Michael & Celeste Bishop
2120 Holiday Lane
Lansing, MI 48917
Home 517-321-4568
Mike's Cell 517-775-4916
Celeste's Cell 517-974-1118
[email-masked] -Mike's work email
[email-masked] - Celeste's email

  ----- Original Message ----- 
  From: Renee Berry 
  To: [email-masked] 
  Sent: Friday, September 22, 2006 2:37 PM
  Subject: E-mail addresses

  Hi Mike,

  Ricardo said to add you and Celeste to Lite Core.  Congratulations and Welcome!

  I would like to move your information from the worker list to the Lite Core list but I am wondering about some of the information.  Do you and Celeste have cell numbers?  Work numbers?  I have a couple numbers for you but I am not sure if that is your home number or cell number.  Also, does Celeste have an e-mail address, too?  Kevin or I send an occasional e-mail out to Lite Core about meetings and such.  

  Thanks a bunch!

  :o) Renee

  Renee Berry
  //spyn student ministries
  (517) 321-2221

  Mount Hope Church
  202 S. Creyts Rd.
  Lansing, MI  48917